/*---------------------------------------GLOBAL STYLE TAGS-------------------------------*/

html, body {
	position:relative;
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #565656;
	font-size: 11px;
	text-align:center;
	background-image:url(../_img/bkgd.jpg);
	height:100%;
	line-height:127%;
	z-index:0;
}
p {
	margin:0;
	padding: 0 8px 12px 4px;
}

h1 {
	text-transform: uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #989A93;
	font-weight:bold;
	letter-spacing: 1px;
	line-height:100%;
}

h2 {
	margin: 0 0 4px 4px;
	padding: 0;
	padding-right:10px;
	font-size: 20px;
	line-height:20px;
	color: #b6593a;
	font-weight:normal;
}
h2.dbl {
	line-height: 24px;
}
form h2{
	margin-left:0;
}

h3 {
	margin: 0 20px 8px 4px;
	padding: 0;
	font-size: 11px;
	color:#565656;
	font-weight: bold;
}
form h3{
	margin-left:0;
}
h4 {
	margin: 0 0 8px 4px;
	padding: 0;
	font-size: 10px;
	color:#565656;
	font-weight: bold;
}
h5 {
	margin:-2px 0 4px 4px;
	padding:0;
	font-size: 14px;
	font-weight: normal;
}
h6{
	color:#a2a49d;
	font-size:10px;
	margin:0 0 0 3px;
}
strong {
	color:#898989
}
img {
	border:none;
	display:block;
}

a{
	outline:none;
}
a:link span{
	color:#5d5c54;
	text-decoration: none;
	font-size:11px;
}
a:link {
	color:#5d5c54;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration:none;
}
:focus{
	outline:0;
}
ol{
	margin:0 16px 8px 26px;
	padding:0;
}
ul {
	/*controls indent for bulleted lists*/
	margin:0 16px 8px 26px;
	padding:0;
	/*eliminates standard bullet graphic*/
	list-style:square;
}
li {
	/*set graphic for bullets and align the bullet with the center of the text line(4px)*/
	/*background: url(../_img/bullet.gif) no-repeat 0 4px;*/
	margin:0 0 3px 0;
	/*controls spacing between bullet image and text in list*/
	padding:0;
}
ul ul{
	margin:2px 0 2px 8px;
}
ul.no_bullets{
	list-style:none;
	margin:0 0 8px 6px;
	padding:0;
}
ul.no_bullets li{
	margin:0 0 7px 0;
}
table{
	margin:0 12px 12px 5px;
	padding:8px;
}
td{
	
}
table.lending {
	margin:0 0 12px 0;
	padding:0 12px 0 0;
}
table.lending th {
	color:#565656;
	font-size:11px;
	padding:3px;
	text-align:left;
	background:#CCC;
	
}
table.lending tr {
	
}
table.lending tr.oddrow {
	background-color: #F1F1F1;
}
table.lending td {
	padding: 3px;
	text-align:left;
	vertical-align:top;
}
table.lending td.out{
	color: #8B9AA6;
	font-style: italic;
}


table.tickets {
	width:98%;
	margin:8px 0 8px 0;
	padding:0;
}
table.tickets th {
	color:#565656;
	font-size:9px;
	padding:3px;
	background:#CCC;
	
}
table.tickets tr.oddrow {
	background-color: #F1F1F1;
}
table.tickets td {
	padding: 3px;
	vertical-align:top;
}

table.members {
width:98%;
padding: 0 0 0 0;
margin:0 12px 12px 5px;
}

table.members td{
width: 30%;
margin:0 0 8px 6px;
}

.proceed_button {
	display: block;
	width: 65px;
	height: 20px;
	background: url(../_img/_buttons/proceedfinish_sprite.png) no-repeat 0 0;
	text-indent: -9999px;
	border: 0;
	line-height: 0;
	font-size: 0;
}

	.proceed_button:hover {
		background-position: 0 -20px;
		cursor: pointer;
	}
	
.submit_button {
	display: block;
	width: 65px;
	height: 20px;
	background: url(../_img/_buttons/proceedfinish_sprite.png) no-repeat -65px 0;
	text-indent: -9999px;
	border: 0;
	line-height: 0;
	font-size: 0;
}

	.submit_button:hover {
		background-position: -65px -20px;
		cursor: pointer;
	}


/*----------------------------------------------------GLOBAL STRUCTURE*/

/*Check the IE override for inconsistencies*/
#container {
	position:relative;
	margin:0 auto;
	background:url(../_img/content_bkgd.png) repeat-y;
	min-height:99.9%;
	height:auto !important;
	height:99.9%;
	width:986px;
	text-align:left;
	z-index:1;
	padding-top:1px;
}
/*Check the IE override for inconsistencies*/

#container_home {
	position:relative;
	left:-21px;
	margin:0 auto;
	background:url(../_img/content_bkgd.png) repeat-y top right;
	min-height:99.9%;
	height:auto !important;
	height:99.9%;
	width:1028px;
	text-align:left;
	z-index:1;
}	

	#sub_container{
		position:relative;/*Postioning this relative fixes a bug in IE involving the background image but it ends up placing the background image in front of the child divs*/
		z-index:2;
		margin:0 0 0 13px;
		/*Offsetting the sub_container relative to the container div :: This Allows the Footer to be at a lower z-depth than the content and be click-able when the contents' padding goes over it. In other words it makes the footer "peek" out from under the container div*/
		margin-top:23px;
		bottom:24px;
	}
		#header_home{
			position:relative;/*For the CSS NAV and IE*/
			height:340px;
		}
		#header{
			position:relative;/*For the CSS NAV and IE*/
			height:180px;
		}
		#print_header{
			display:none;
		}
		#cssnav_header_content{
			background:url(../_img/css_nav_logo.gif) no-repeat;
			margin:45px 0 0 21px;
			width:257px;
			height:38px;
			text-indent:-900em;
		}
		#content_home{
			margin:0 0 0 55px;
			padding:0 0 52px 0;
			
		}
		#content{
			margin:0;
			padding:0 0 52px 0;
		}
			#left_col_home{
				position:relative;/*This positions the content over the sub_container's background image in IE */
				z-index:4;/*This positions the content over the sub_container's background image in IE */
				display:inline;
				margin:8px 0 0 80px;
				width:278px;
				float:left;
			}
				#content_buttons{
					padding:0 0 10px 3px;
				}
				#content_buttons img{
				display:inline;
				margin:0 9px 0 0;
				padding:0;
				}
				#web20_buttons{
					margin:18px 0 0 0;
					padding:0 0 10px 3px;
				}
				#web20_buttons img{
				display:inline;
				margin:0;
				padding:0;
				}
				
				#social_connect {
					margin:18px 0 0 0;
					padding:0 0 10px 3px;
				}
				
				#social_connect ul {
					margin: 0;
					padding: 0;
					list-style: none;
				}
				
					#social_connect ul li {
						float: left;
					}
				
					#social_connect ul li#scl_title {
						display: block;
						background: url(../_img/_buttons/home_social_sprite.png) no-repeat 0 0;
						width: 56px;
						height: 42px;
						float: left;
						margin: 0;
						padding: 0;
						list-style: none;
						text-indent: -9999px;
					}
				
					#social_connect ul li a {
						display: block;
						background: url(../_img/_buttons/home_social_sprite.png) no-repeat;
						height: 42px;
						margin: 0;
						padding: 0;
						list-style: none;
						text-indent: -9999px;
					}
						
						#social_connect ul li#scl_facebook a {
							width: 47px;
							background-position: -56px 0;
						}
						
							#social_connect ul li#scl_facebook a:hover {
								background-position: -56px -42px;
							}
							
						#social_connect ul li#scl_twitter a {
							width: 47px;
							background-position: -103px 0;
						}
						
							#social_connect ul li#scl_twitter a:hover {
								background-position: -103px -42px;
							}
							
						#social_connect ul li#scl_youtube a {
							width: 47px;
							background-position: -150px 0;
						}
						
							#social_connect ul li#scl_youtube a:hover {
								background-position: -150px -42px;
							}
							
						#social_connect ul li#scl_flickr a {
							width: 47px;
							background-position: -197px 0;
						}
						
							#social_connect ul li#scl_flickr a:hover {
								background-position: -197px -42px;
							}
				
			#right_col_home{
				position:relative;/*This positions the content over the sub_container's background image in IE */
				z-index:4;/*This positions the content over the sub_container's background image in IE */
				display:inline;
				float:left;
				width:562px;
				margin:12px 0 0 30px;
			}
/*Subpage Columns-----------------------*/
			
			#left_col{
				position:relative;/*This positions the content over the sub_container's background image in IE */
				z-index:4;/*This positions the content over the sub_container's background image in IE */
				display:inline;
				margin:8px 0 0 0;
				width:662px;
				float:left;
			}
/*Main Content Panel-----------------------*/
				#main_panel{
					width:644px;
					margin:0 0 0 18px;
					padding:0;
				}
					#main_header{
						padding:1px 0 0 0;
						height:30px;
						background:url(../_img/mainpanel_header.png) no-repeat;
					}
						#main_header_text{
							padding:13px 0 0 14px;
						}
					/*Check the IE override style sheet for inconsistencies*/
					#main_content{
						min-height:465px;
						height:auto !important;
						height:465px;
						display:block;
						padding:8px 0 1px 12px;
						background-image:url(../_img/mainpanel_bkgd.png);
					}
						#main_content .vts_large_img {
							margin-left:auto;
							margin-right:auto;
							margin-top:15px;
							text-align:center;	
						}
						#main_content .speakup_large_img {
							margin-left:auto;
							margin-right:auto;
							margin-top:15px;	
						}
						#main_content .vts_large_img img{
							padding-right:10px;
							margin-left:auto;
							margin-right:auto;
							margin-bottom:20px;	
						}
						#main_content .vts_thumb_text{
							padding-right:8px;
						}
						#main_content .vts_rollover{
							margin-top:10px;
						}
						#main_content .vts_hr{
							margin-top:20px;	
						}
						#main_content .vts_text_left{
							float:left;
							margin-top:3px;
						}
						#main_content .vts_btn_right{
							float:right;
							margin-right:10px;
						}
						#main_content .vts_bottom_row{
							
							padding-bottom:30px;
						}
						#main_content .vts_thumb_container{
							text-align:center;
							margin-top:15px;
							margin-bottom:15px;
							padding:0px;						
						}
						#main_content .vts_share_radios{
							float:right;
							width:120px;
							text-align:right;
						}
						#main_content .vts_share_radios label{
							padding-left:10px;
						}
						#main_content .vts_share_question{
							float:left;
							margin-left:0px;
							margin-top:3px;
						}
						#main_content .vts_thoughts_container{
							width:560px;
							height:50px;
							margin-top:0px;
						}
						#main_content .vts_container{
							width:612px;
							margin-left:10px;
						}
						#main_content .vts_container H2{
							margin-left:0px;
						}
						#main_content .vts_container textarea{
							width:600px;
						}
						#main_content .vts_name_container{
							width:415px;
							height:80px;
							margin-top:0px;
						}
						#main_content .vts_next{
							display:block;
							background:url(../_img/_buttons/next_btn-up.jpg) no-repeat;
							width:74px;
							height:20px;
							border:none;
							text-indent:-9999px;
						}
						#main_content .vts_next:hover{
							background:url(../_img/_buttons/next_btn-over.jpg) no-repeat;
							cursor:pointer;
						}
						#main_content .vts_submit{
							display:block;
							background:url(../_img/_buttons/submit-up.gif) no-repeat;
							width:74px;
							height:20px;
							border:none;
							text-indent:-9999px;
						}
						#main_content .vts_submit:hover{
							background:url(../_img/_buttons/submit-over.gif) no-repeat;
							cursor:pointer;
						}
						#main_content .vts_firstname{
							float:left;
							padding-bottom:10px;
						}
						#main_content .vts_firstname input,.vts_lastname input{
							width:200px;
						}
						#main_content .vts_lastname{
							float:right;
							padding-bottom:10px;
						}
						#main_content .vts_age{
							float:left;
							padding-bottom:20px;
						}
						#main_content .vts_age input, .vts_zip input{
							width:200px;
						}
						#main_content .vts_zip{
							float:right;
							padding-bottom:20px;
						}
						
						
						
						#main_content .content_text{
							width:293px;
						}
						#main_content .content_text p{
							padding-right:0px;
						}
						#main_content p{
							padding:0 16px 12px 4px;
						}
						#main_content table td p{
							padding:0 0 8px;
						}
						#main_content img{
							margin:0 0 6px 0;
						}
						#main_content img.left{
							float:left;
							margin:0 12px 6px 0;
							display:inline;
						}
						#main_content img.right{
							float:right;
							margin:0 12px 12px 12px;
							display:inline;
						}
						
						
							#main_content .flash_right{
							margin:0 4px 0 0;
							padding:6px;
							}
					
								
/*TABLE for correctly wrapping captions----------------------------------------------------------------*/		
						#main_content table.three_col{
							padding:0;
							float:left;
							margin:0 12px 5px 4px;
							border-collapse:collapse;
						}
						#main_content table.img_cap_left{
							padding:0;
							float:left;
							margin:0 12px 0 0;
							border-collapse:collapse;
						}
						#main_content table.img_cap_left td{
							padding:0;
						}
						#main_content table.img_cap_left table{
							border-collapse:collapse;
						}
						#main_content table.img_cap_left table td{
							padding:0;
						}
						#main_content table.img_cap_right{
							display:inline;
							padding:0;
							float:right;
							margin:10px 12px 0 10px;
						}
						#main_content table table{
							margin:0;
							padding:0;
						}
						#main_content table.img_cap_right td{
							padding:0;
						}
						#main_content table.img_cap_right table{
							border-collapse:collapse;
						}
						#main_content table.img_cap_right table td{
							padding:0;
						}
						#main_content table.img_cap_left img{
							padding:0;
							margin:0;
						}
						#main_content table.img_cap_right img{
							padding:0;
							margin:0;
						}
							
						 table caption{
							margin:0;
							text-align:left;
						 	line-height:11px;
							color:#898989;
							font-size:9px;
							padding:0 6px 12px 10px;
						 }
							#main_content caption strong{
								color:#585858;
							}
/*END TABLE Image Caption stuff----------------------------------------------------------------------*/
						 
						 /*Check the IE override style sheet for inconsistencies---------------------*/
						 #map01{																/*---*/
						 	margin:10px 0 7px 7px;												/*---*/
							width:559px;														/*---*/
							height:167px;														/*---*/
							background:url(../_img/_map/map_main.png) no-repeat;				/*---*/
						 }																		/*---*/
						 #map02{																/*---*/
						 	width:618px;														/*---*/
							height:218px;														/*---*/
							background:url(../_img/_map/map_lower.png) no-repeat;				/*---*/
						 }																		/*---*/
						 #map03{																/*---*/
						 	width:618px;														/*---*/
							height:218px;														/*---*/
							background:url(../_img/_map/map_upper.png) no-repeat;				/*---*/
						 }																		/*---*/
						/*---------------------------------------------------------------------------*/
						
						#main_content p.exhibit_info{
							color:#555;
							font-size:10px;
							font-weight:bold;
						}
						
						#selected_works{
							padding:6px 0 6px 0;
							
						}
						#selected_works img{
							float:left;
							display:inline;
							margin:0 8px 9px 0;
							padding:0;
						}
						.narrow_col{
							display:inline;
							float:left;
							width:33%;
						}
						.wide_col{
							display:inline;
							float:left;
							width:50%;
						}
					/*Check the IE override style sheet for inconsistencies*/
					#main_footer{
						line-height:0;
						margin:0;
						padding:0;
						height:6px;
						background:url(../_img/mainpanel_footer.png) no-repeat;
					}
/*End Main Content Panel-----------------------*/				
			#right_col{
				position:relative;/*This positions the content over the sub_container's background image in IE */
				z-index:4;/*This positions the content over the sub_container's background image in IE */
				display:inline;
				float:left;
				width:281px;
				margin:12px 0 0 7px;
			}
			
/*END Subpage Columns-----------------------*/				
	#footer_home {
		z-index:1;
		height:322px;
		position:absolute;
		bottom:1px;
		left:55px;
		background:url(../_img/footer_bkgd.jpg) no-repeat bottom left;
	}
	#footer {
		z-index:1;
		height:322px;
		position:absolute;
		bottom:1px;
		left:13px;
		background:url(../_img/footer_bkgd.jpg) no-repeat bottom left;
	}
	#print_footer{
		display:none;
	}
	#footer_links{
		padding:0 0 0 0;
		margin:292px 0 0 0;
	}


/*Large Panel----------------------------*/
.lg_panel{
	clear:both;
	width:556px;
	margin:0 0 12px 0;
}
	/*Check the IE override style sheet for inconsistencies*/
	.lgpanel_header{
		height:20px;
		padding:0;
		background:url(../_img/_panels/lgpanel_header.png) no-repeat;
	}
	.lgpanel_header_text{
		font-family:Georgia, "Times New Roman", Times, serif;
		line-height:100%;
		text-transform: uppercase;
		padding:6px 0 0 11px;
		font-size: 11px;
		color: #989A93;
		font-weight:bold;
	}
	/*Check the IE override style sheet for inconsistencies*/
	.lgpanel_content{
		display:block;
		/*////Clear Hack//////*/
		/**/overflow:hidden;/**/
		/**/height:1%;      /**/
		/*////////////////////*/
		padding:8px 5px 8px 12px;
		background:url(../_img/_panels/lgpanel_bkgd.png);
	}
		.lgpanel_content img{
			display:inline;
			float:right;
			margin:0 10px 0 8px;
		}
		.lgpanel_content p{
			margin:0;
			padding:0 12px 0 0;
		}
	/*Check the IE override style sheet for inconsistencies*/
	.lgpanel_footer{
		overflow:hidden;
		height:6px;
		background:url(../_img/_panels/lgpanel_footer.png) no-repeat;
	}
/*End Large Panel-----------------------*/				
/*Small Panel-----------------------*/				
.sm_panel{
	display:inline;
	float:left;
	width:275px;
	margin:0 6px 12px 0;
}
	/*Check the IE override style sheet for inconsistencies*/
	.smpanel_header{
		padding:0;
		height:20px;
		background:url(../_img/_panels/smpanel_header.png) no-repeat;
	}
	.smpanel_header_text{
		font-family:Georgia, "Times New Roman", Times, serif;
		line-height:100%;
		text-transform: uppercase;
		padding:6px 0 0 11px;
		font-size: 11px;
		color: #989A93;
		font-weight:bold;
	}
	/*Check the IE override style sheet for inconsistencies*/
	.smpanel_content{
		display:block;
		/*////Clear Hack//////*/
			overflow:hidden;
			height:1%;      
		
		padding:8px 5px 8px 12px;
		background:url(../_img/_panels/smpanel_bkgd.png) repeat-y;
	}
	.paginated_list{
		padding-bottom:0;
	}
		.smpanel_content img{
			display:inline;
			float:left;
			margin:0 12px 0 0;
		}
		.smpanel_content img.icon{
			display:inline;
			float:left;
			margin:-2px 5px 0 0;
		}
		.smpanel_content p{
			margin:0;
			padding:0 8px 0 0;
		}
	/*Check the IE override style sheet for inconsistencies*/
	.smpanel_footer {
		overflow:hidden;
		height:6px;
		background:url(../_img/_panels/smpanel_footer.png) no-repeat;
	}
/*End Small Panel-----------------------*/

/*Small Panel Opaque-----------------------*/
	.smpanel_opaque_content{
		display:block;
		/*////Clear Hack//////*/
			overflow:hidden;
			height:1%; 
		
		margin:0 5px 0 3px;
		padding:8px 0 8px 9px;
		background-image:none;
		background-color:#dadbd8;
	}
/*End Small Panel opaque-----------------------*/


/*Flash Panel-----------------------*/				
#flash_panel{
	display:inline;
	float:right;
	width:275px;
	margin:3px 6px 12px 0;	
}
	/*Check the IE override style sheet for inconsistencies*/
	#flash_content{
		background:url(../_img/_panels/smpanel_bkgd.png) repeat-y;
		padding:0 0 0 3px;
	}

/*End Calendar Panel-----------------------*/

/*RSS Panel-----------------------*/				
#rss_panel{
	display:inline;
	float:left;
	width:275px;
	margin:3px 6px 12px 0;
}
	/*Check the IE override style sheet for inconsistencies*/
	#rss_content{
		font-size:0px;
		height:36px;
		margin:0 0 0 0;
		padding:0 0 0 3px;
		background:url(../_img/_panels/smpanel_bkgd.png) repeat-y;
	}
	
		#rss_links{
			font-size:0px;
			line-height:0;
			margin:0;
			padding:0 0 0 102px;
			background:url(../_img/_panels/rss_bkgd.gif) repeat-y;
		}
		#rss_links img{
			display:inline;
			vertical-align:bottom;
		}
/*End RSS Panel-----------------------*/

/*Purchase Panel ----------------------*/
/*check ie overide for inconsistencies ---*/
.purchase_content{
		display:block;
		/*---Clear Hack- lets you avoid using clear divs*/
			overflow:hidden;
			height:1%;
		/*-----------------*/
		padding:0 5px 8px 3px;
		background:url(../_img/_panels/smpanel_bkgd.png) repeat-y;
	}
	.purchase_content table.tickets{
		width:249px;
	margin:8px 0 8px 9px;
	}
.purchase_content form{
	margin:0;
}
.purchase_content form .field{
	padding-right:0;
}
.purchase_content form .buttons{
	padding:0 2px 0 8px;
	text-align:right;
}
.purchase_content form .buttons img{
	display:inline;
	float:right;
	margin:0 6px 8px 0;
}
/*News Listing Pagination-----------------*/

/* Styles for the paginated list---------------------------*/



#results h6{
	margin-bottom:0px;
}
#results a.titles{
	display:block;
	margin:0 12px 8px 3px;
	line-height:1em;
	font-size:10px;
	color:#57564E;
	font-weight:normal;
	line-height:14px;
	
}
/*END Pagination List Styles-----------------*/

/*CSS Navigation-----------------------*/

#menu {
	width: 960px; /* set width of menu */
	background:url(../_img/nav_bkgd.jpg) no-repeat;
	padding:5px 0 0 0;
	height:30px;
	background-color:#333333;
} 

#menu ul { /* remove bullets and list indents */
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu ul li{
	display:inline;
	position:relative;
	margin:0 0 0 18px;
	padding:0;
	float:left;
	height:30px;
}
#menu ul li ul { /* remove bullets and list indents */
	position:absolute;
	top:20px;
	left:0;
	width:190px;
	list-style: none;
	margin: 9px 0 0 0;
	padding:5px 0 10px 0;
	background-color:#333333;
	display:none;
}
#menu ul li:hover ul, #menu ul li.over ul{
	display:block;
}

#menu ul li ul li{
	height:auto;
	display:block;
	float:none;
	margin:0 0 5px 0;
	padding:0;
}
/* style, color and size links and headings to suit */
#menu ul li a {
	border-left:1px solid #e1e4da;
	font-size:13px;
	text-decoration:none;
	color:#e1e4da;
	margin:0;
	padding:0 0 0 18px;
}
#menu ul li ul li a {
	border-left:none;
	font-size:13px;
	color:#e1e4da;
	text-decoration:none;
	margin:0;
	padding:0 0 0 18px;
}
#menu a:hover {
	color: #FFFFFF;
}

/*END CSS Navigation-----------------------*/


/*Curriculum Packets-----------------------*/
.thumb_area {
	display:inline;
	width:375px;
	margin: 0 12px 10px 10px;
	float:right;
}

#main_content img.thumb {
	background-color:#f2f2f2;
	border-bottom: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	padding:3px;
	margin:2px 4px 2px 0;
	float: left;
}
#main_content img.pdf_icon{
	float:left;
}
/*End Curriculum Packets-----------------------*/
/*Educators------------------------------------*/
#link_back{
	float:right;
	position:relative;
	top:-28px;
	left:-20px;
}
#link_back a {
	color:#989A93;
	text-decoration: none;
}

#link_back a:hover {
	text-decoration:underline;
}
#cvv2 {
	background-color:#d5d5d5;
	text-align:left;
	width:570px;
	height:345px;
	padding:30px 20px 20px 20px;
}
#cvv2 table {
	float:left;
}
#cvv2 h2 {
	color:#6E546F;
}
#cvv2_header {
	margin-left:12px;
}
/*End Educators------------------------------------*/

/*Education Videos-----------------------*/
#education_video{
	width:614px;
	height:137px;
	text-align:right;
	padding:9px 9px 0 0;
	background-image:url(../_img/_education/sitting_head.jpg);
}

/*End Education Videos-----------------------*/


/*Turner to Cezanne-----------------------*/
#turner_cezanne_header{
	width:619px;
	margin:0 0 10px 1px;
	padding: 84px 0 0 0;
	text-align:right;
	background-image:url(../_img/_exhibits/detail/turner_cezanne/section_bg_img.jpg);
}
#turner_cezanne_header img{
	float:right;
	margin:0;
}


/*End Turner to Cezanne-------------------*/



/*Alec Soth-----------------------*/
#media_box {
	border:1px solid #D5D6D4;
	width:300px;
	padding: 10px 10px 0;
	margin-bottom:12px;
	background-color: #F2F2F2;
}
#media_box p {
	padding:0;
	margin-bottom:10px
}
#overlay_bg {
	background-color: rgba(185, 186, 182, 0.8);
    border-radius: 4px 4px 4px 4px;
    box-shadow: 1px 1px 10px #444444;
    display: block;
    left: 50%;
    position: absolute;
    top: 20%;
    z-index: 1000;
}
#overlay_box_container {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-image: url(../_img/overlay_bg.png);
	display: block;
	z-index:9997;
}
	#overlay_box {
		width: 853px;
		height:480px;
		text-align: center;
		border: 1px solid #000;
		color: #fff;
		position: absolute;
		left: 50%;
		top: 50%;
		margin-left: -423px; 
		/* Half the width of the DIV tag which is 50 pixels */
		margin-top: -252px; 
		/* Half the height of the DIV tag which is also 50 pixels */
		z-index:9998;
	}
	#btn_video_close {
		padding: 10px 12px;
		color: #FFF;
		background-image: url(../_img/overlay_bg.png);
		display: block;
		position: absolute;
		top: -33px;
		right: 0;
		z-index:9999;
	}
/*End Alec Soth-----------------------*/

.tony2012sponsors01 {
	width: 320px;
	float: left;
	padding: 10px 0 0 0;
}

	.tony2012sponsors01 p {
		padding-right: 0 !important
	}

.tony2012sponsors02 {
	width: 300px;
	float: right;
	padding: 10px 0 0 0;
}

.exhibitionvenue_list {
	width: 318px;
	float: left;
	padding: 20px 0 0 0;
}

	.exhibitionvenue_wrap {
		margin: 0 0 10px;
		padding: 10px 0 0 4px;
		border-top: 1px solid #ccc;
	}

		.exhibitionvenue_wrap.first {
			border-top: none;
		}

	.exhibitionvenue_wrap h3 {
		margin: 0 0 5px;
	}

	.exhibitionvenue_wrap p {
		padding: 0 !important;
		margin: 0 0 5px;
	}

	.ev_dates {
		font-weight: bold;
	}

.exhibitionprogram_list {
	width: 280px;
	float: right;
	margin: 0 16px 0 0;
	padding: 20px 0 0 0;
}

	.exhibitionprogram_list h2 {
		margin-bottom: 10px;
	}

	.exhibitionprogram_list h2 + p {
		font-style: italic;
		margin: 0;
		padding: 0 0 0 4px !important;
	}

	.exhibitionprogram_wrap {
		margin: 0 0 10px;
		padding: 10px 0 0 4px;
		border-top: 1px solid #ccc;
	}

		.exhibitionprogram_wrap.first {
			border-top: none;
		}

	.exhibitionprogram_wrap h3 {
		margin: 0 0 5px;
	}

	.exhibitionprogram_wrap p {
		padding: 0 !important;
		margin: 0 0 5px;
	}

	.ep_dates {
		font-weight: bold;
	}

/*-------------------------------------------------CLASSES----------------------------------------*/
.membership{
	/*Check the IE override style sheet for inconsistencies*/
	filter:alpha(opacity=60);
	-moz-opacity:.60;
	opacity:.60;
	background:#FFF;
	margin:0 12px 12px 5px;
	padding:8px;
	color:#000;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}
.membership_pricing {
	font-size: 12px;
}
a.inline_links {
	/*position:relative;
	top:-9px;
	left:0px;*/
	float:left;
	border-left: 1px solid #f1f1f0;
	background-color: #5d5c54;
	padding:3px 20px 3px 20px;
	margin: 0 0 0 0;
	color:#94968f;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
a.inline_links:hover {
	background-color:#797674;
	color:#ffffff;
	text-decoration:none;
}
a.inline_links:visited {
	color:#aaa;
	text-decoration:none;
}

.divider {
	background:url(../_img/divider_lg.gif) repeat-x;
	font-size:0px;
	clear:both;
	height:2px;
	margin:0 0 10px 0;
	width:98%;
}
.sm_panel .divider{
	clear:both;
	margin:7px 0 5px 0;
	height:1px;
	font-size:0px;
	border-top:1px solid #bbbbb7;
	background-color:#e3e4e2;
	background-image:none;
	width:96%;
}
.sm_panel .purchase_content .divider{
	margin: 4px 8px 5px 0;
	width:auto;
}
.full_height{
	height:100%;
}
.clear {
	clear:both;
	height:0;
	overflow:hidden;
}
.clear_left{
	clear:left;
}
.clear_right{
	clear:right;
}
.floatleft {
	float:left;
}

.floatright {
	float:right;
}
.align_right{
	text-align:right;
}
.credit {
	padding-left:340px;
}
.redAsterisk {
color: red;
}
h2.donors {
	font-size: 17px;
	margin-top: 18px;
	margin-bottom: 2px;
}
h5.don_range {
 display:inline;
 float: left;
}
h5.h25k {
	margin-right: 60px;
}
h5.h15k {
	margin-right: 63px;
}
h5.h10k {
	margin-right: 63px;
}
h5.h5k {
	margin-right: 84px;
}
ul.donors_list {
	width: 359px;
}
#main_content ul.range25k li {
	display: inline;
	margin: 0 auto;
	text-align: center;
}
#main_content ul.range25k li a img {
	text-align: center;
	margin: 0 auto 16px;
}
#main_content ul.range10k li {
	margin-right: 14px;
}
#main_content ul.range10k li.last {
	margin-right: 0;
}
#main_content ul.range5k li {
	list-style: none;
	padding: 0;
}
#main_content .col_01 {
	float: left;
	margin-right: 16px;
	width: 170px;
}
#main_content .col_02 {
	float: left;
	width: 170px;
}


/* VTS Pag -------------------------------------------------- */
.VTS_pagination{
    background-color:#cacbc8;
    text-align:center;
    font-size:11px;
    width:637px;
    margin:10px 0 0 -8px;
    padding:5px 0 5px 0;
    position: absolute;
    bottom: 4;
    clear: both;
}

.VTS_pagination ul{
margin: 0;
padding: 0;
text-align: center; /*Set to "left" or "right" to left/right align pagination interface*/
}

.VTS_pagination li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
}


/*--------------------- CURATOR PAGE STYLES --------------------*/

label input[type="checkbox"] {
	margin-right: 5px;
}

#curatorapp_form {
	margin-bottom: 10px;
}

#curatorapp_form input[type="file"] {
	margin-bottom: 15px;
}

#curatorapp_form fieldset {
	padding-left: 0;
}

#curatorapp_form h3 {
	margin: 10px 0 5px 0;
}

.curatorapp_btn {
	display: block;
	background: url(../_img/_buttons/curatorapp_btn.gif) no-repeat 0 0;
	width: 149px;
	height: 33px;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	float: left;
	margin-right: 20px;
}

	.curatorapp_btn:hover {
		background-position: 0 -33px;
	}
	
.curatorrev_btn {
	display: block;
	background: url(../_img/_buttons/curatorrev_btn.gif) no-repeat 0 0;
	width: 149px;
	height: 33px;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	float: left;
}

	.curatorrev_btn:hover {
		background-position: 0 -33px;
	}

div#curator_btn_wrap {
	width: 330px;
	padding-top: 10px;
	margin: 0 auto 25px;
}

#mgive-donate-modal {
	text-align: left;
}